  '  Emax_valid = 100      /' Maximum allowed excitation energy '/
  '  Eexc_min_multi = 3            /' Threshold for calc. of multi-chance fission '/
  ' _Delta_S0 = 0         /' Shell effect for SL, for individual systems '/
  '  EOscale = 1.0  /' Scaling factor for even-odd structure in yields '/
  '  Emode = 1      /' 0: E over BF_B; 1: E over gs; 2: E_neutron; 12: E_proton '/

    _P_DZ_Mean_S1 = -0.1710014
    _P_corr_S1 = 0.07004809
    _P_DZ_Mean_S2 = -0.5337825
    _P_DZ_Mean_S3 = 0.3737403  /' Shift of mean Z of Mode 3 '/
    _P_DZ_Mean_S4 = 0.0298693  /' Shell for structure at A around 190 '/
    ZC_Mode_4L = 44.4 /' Maximum at Pu, higher ZC_Mode_4L -> towards Am etc. '/ 
    _P_Z_Curv_S1 = 0.3814453
    P_Z_Curvmod_S1 = 1.75    /' Scales energy-dependent shift '/ 
    _P_Z_Curv_S2 = 0.09044272
    _S2leftmod = 0.8047901     /' Asymmetry in diffuseness of S2 mass peak '/ 
    P_Z_Curvmod_S2 = 10   /' Scales energy-dependent shift '/
    _P_A_Width_S2 = 11.63902  /' A width of Mode 2 (box) '/
    _P_Z_Curv_S3 = 0.08252484
    P_Z_Curvmod_S3 = 10   /' Scales energy-dependent shift '/
    P_Z_Curv_SL4 = 0.07
    P_Z_Sigma_SL4 = 1.15    
    _P_Z_Curv_S4 = 0.05258834
    P_Z_Curvmod_S4 = 10   /' Scales energy-dependent shift '/
    _P_Shell_S1 = -3.243825  /' Shell effect for Mode 1 (S1) '/
    _P_Shell_S2 = -4.517141  /' Shell effect for Mode 2 (S2) '/
    _P_Shell_S3 = -7.128624  /' Shell effect for Mode 3 (SA) '/
    P_Shell_SL4 = -0.4
    _P_Shell_S4 = -0.6219091
    P_S4_mod = -0.035  
    _PZ_S3_olap_pos = 39.64489 /' Pos. of S3 shell in light fragment (in Z) '/
    _PZ_S3_olap_curv = 0.003991976
    ETHRESHSUPPS1 = 10.85   
    ESIGSUPPS1 = 1.0     
    Level_S11 = 3.0   /' Level for mode S11 (higher values means more symmetric fission) '/
    Shell_fading = 50   /' fading of shell effect with E* '/
    _T_low_S1 = 0.3158501  
    _T_low_S2 = 0.294624   /' Slope parameter for tunneling '/
    _T_low_S3 = 0.3174517  /' Slope parameter for tunneling '/
    _T_low_S4 = 0.3121705  /' Slope parameter for tunneling '/
    _T_low_SL = 0.2886375  /' Slope parameter for tunneling '/
    T_low_S11 = 0.36     /' Slope parameter for tunneling '/
    _P_att_pol = 2.578573
    P_att_pol2  = 0
    P_att_pol3 = 0
    _P_att_rel = 1    /' Relative portion of attenuation '/
    _dE_Defo_S1 = -4.254451  /' Deformation energy expense for Mode 1 '/
    _dE_Defo_S2 = -0.7485108 /' Deformation energy expense for Mode 2 '/
    _dE_Defo_S3 = 0.601014   /' Deformation energy expense for Mode 3 '/
    _dE_Defo_S4 = -0.6219091 /' Deformation energy expense for Mode 4 '/
     _betaL0 = 27.88452
     _betaL1 = 0.7099661
     _betaH0 = 45.67577   /' Offset for deformation of heavy fragment '/
    ' _betaH0 = 48.2      ' This value in combination with EDISSFRAC = 0.35 gets nu-bar correct for U235T and Cf252SF
     _betaH1 = 0.5417268
     _dbeta_S3 = 0.3975313
    kappa = 0     /' N/Z dedendence of A-asym. potential '/
    TCOLLFRAC = 0.04     /' Tcoll per energy gain from saddle to scission '/
    _ECOLLFRAC = 0.02141861 /' Fraction of pot. energy gain from saddle to scission, going into coll. excitations '/
    TFCOLL = 0.034  
    TCOLLMIN = 0.12
    ESHIFTSASCI_intr = -67  /' Shift of saddle-scission energy '/ 
    ESHIFTSASCI_coll = -90   /' Shift of saddle-scission energy '/
    _EDISSFRAC = 0.3791646
    Epot_shift = 0
    SIGDEFO = 0.165  
    SIGDEFO_0 = 0.165
    SIGDEFO_slope = 0
    SIGENECK = 5.0       /' Width of TXE by fluctuation of neck length '/
    EexcSIGrel = 0.7
    DNECK = 1            /' Tip distance at scission / fm '/
    FTRUNC50 = 1         /' Truncation near Z = 50 '/
    ZTRUNC50 = 50        /' Z value for truncation '/
    FTRUNC28 = 0.56      /' Truncation near Z = 28 '/
    ZTRUNC28 = 30.5      /' Z value for truncation '/
    ZMAX_S2 = 60         /' Maximum Z of S2 channel in light fragment '/
    NTRANSFEREO = 6      /' Steps for E sorting for even-odd effect '/
    NTRANSFERE = 12      /' Steps for E sorting for energy division '/
    Csort = 0.5          /' Smoothing of energy sorting '/
    PZ_EO_symm = 2.6     /' Even-odd effect in Z at symmetry '/
    PN_EO_Symm = 2.6     /' Even-odd effect in N at symmetry '/
    R_EO_THRESH = 0.398   /' Threshold for asymmetry-driven even-odd effect'/
    R_EO_SIGMA = 2.0
    R_EO_Max = 0.6    
    _POLARadd = 0.3741641 /' Offset for enhanced polarization '/
    POLARfac = 1         /' Enhancement of polarization of liqu. drop '/
    T_POL_RED = 0.01     /' Reduction of temperature for sigma(Z) '/
    _HOMPOL = 2.38018    /' hbar omega of polarization oscillation '/  
    ZPOL1 = 0            /' Extra charge polarization of S1 '/
    P_n_x = 0     /' Enhanced inverse neutron x section '/
    Tscale = 1
    Econd = 2.0    /' Pairing condenstation energy '/
    Etrans = 7.0   /' Matching energy (const. temp to Fermi gas level denstiy '/
    T_orbital = 0  /' From orbital ang. momentum '/
    _Jscaling = 1.0   /' General scaling of fragment angular momenta '/
    Spin_odd = 0.4  /' RMS Spin enhancement for odd Z '/ 
                                         /' Value of 0.4 adjusted to data. In conflict with Naik! '/
    Esort_extend = 1.5  /' Extension of energy range for E-sorting '/
    Esort_slope = 0.04  /' Onset of E-sorting around symmetry '/     
    Esort_slope_S0 = 0.2  /' Onset of E-sorting around symmetry for S0 channel '/     
